Bug 466686 - Text plugin doesn't notice resolution change
Text plugin doesn't notice resolution change
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: plymouth (Show other bugs)
10
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-12 16:26 EDT by Laurence
Modified: 2009-12-18 01:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:33:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Laurence 2008-10-12 16:26:32 EDT
Description of problem:

When using the LiveCD/USB the modesetting drivers are loaded halfway through bootup, so the text progress bar starts in one resolution (at the bottom of the screen), but once the mode changes its halfway up the screen, and continues in this new position.

Version-Release number of selected component (if applicable):

F10-Snap1
Comment 1 Ray Strode [halfline] 2008-10-23 10:42:30 EDT
So we already have the infrastructure to detect resolution changes.  we just need to add a hook to the plugin i guess.
Comment 2 Bug Zapper 2008-11-25 22:49:03 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Thomas Janssen 2009-05-20 04:17:02 EDT
Thank you for the bug report. It seems this particular bug was fixed for this Fedora release. At least i can`t reproduce it any more with the F10livecd.

Is it fixed for you as well?

Please feel free to report any further bugs you find, or make further reports if this bug is not fixed for you.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Laurence 2009-06-05 12:42:19 EDT
Have just retested with F10 final and the bug is still there. Maybe this only happens if you have and ATI graphics card that is supported by KMS so the resolution is changed halfway through livecd boot? (When F10 is installed the bootup is fully graphical with no mode changes)

Tested with F11 beta, but there are no resolution changes during boot of the livecd, so don't know if the bug is still there.
Comment 5 Bug Zapper 2009-11-18 04:17:35 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-12-18 01:33:32 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.